Subject: Re: Sick leave (Alhamzi)
From: Saurabh Dadu <[email-masked]>
To: Ashish Dabral <[email-masked]>
Date: Fri, 7 Jan 2022 08:22:21 +0000

ok

Saurabh Dadu
LiveSalesman
India: +91 120 4332621 x 17
US: 1 240 949 2437
Cell: +91 9810175203
________________________________
From: Ashish Dabral <[email-masked]>
Sent: 07 January 2022 1:40 PM
To: Saurabh Dadu <[email-masked]>
Subject: Fwd: Sick leave (Alhamzi)

Regards,
Ashish Dabral

________________________________
From: "Mohammed Alhamzi" <[email-masked]>
To: "syed ataullah" <[email-masked]>, "Ashish Dabral" <[email-masked]>
Sent: Friday, December 31, 2021 8:37:01 PM
Subject: Sick leave (Alhamzi)

Dear Ashish/Syed,

Wish you both a happy new year.

Please find the attached file for my Sick leave I had on 16/12/2021. I was not familiar with the system otherwise I would have informed you before I had it.

I had only 4 days off in the month of December, Please check and do the needful.

Regards,
Alhamzi Mohammed.
8074918735